body {
    margin: 0;
    padding: 0;
}

nav {
    width: 100%;
    background-color: #a12626;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
}

ul {
    display: flex;
    align-items: center;
    margin: 0;
}

ul li {
    list-style: none;
    height: 45px;
    line-height: 46px;
}

ul li a {
    text-decoration: none;
    color: white;
    padding: 13px;
}

ul li a:hover {
    background-color: gold;
    color: blue;
}

.contenido {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contenido p {
    font-size: 2em;
}

.activo {
    background-color: rgb(177, 107, 22);
    color: black;
}

.contenidoTablas {
    display: flex;
    flex-direction: column;
    margin: 0 20px;
    margin-top: 50px;
}


table {
    border-collapse: collapse;
}

table tr td {
    border: 3px solid black;
    padding: 10px;
    text-align: center;
}

thead tr {
    font-weight: bold;
    background-color: #ccc;

}

.caros {
    padding: 10px;
    position: relative;
    left: -200px;
}

form {
    margin-top: 50px;
    display: flex;
    padding: 15px;
}

form * {
    flex-grow: 1;
}

form label,
form input {
    font-size: 1.5em;
}

h2 {
    text-align: center;
}